{% extends 'perkakas/base.html' %}
{% block content %}
	<p><a href="{% url 'alat_add' %}"><b> (+)Tambah Peralatan </b></a>&nbsp;
	   <a href="{% url 'alat_to_pdf' %}"><b> (+)Print PDF </b></a>
	</p>
	<br>
	{% for alat in peralatan %}
	<h3><a href="{% url 'alat_detail_view' alat.id %}">{{alat.nama_alat}}</a></h3>
	<i>Kategori :</i>
	{% if  alat.kategori == 'wd' %}
		Wood Working
		{% elif alat.kategori == 'el' %}
			Elektrik
			{% else %}
				Metal Working
		{% endif %}
	{% endfor %}
{% endblock %}